GNOME Terminal brugermanual.
<<< Previous | Gnome terminal brugermanual. | Next >>>

# Kommandolinieflag

- --background FARVE

  Bruges til at angive baggrundsfarven for terminalen ved opstart. FARVE kan være enhvert ord der accepteres af vinduessystemet (rgb.txt).

- --class KLASSENAVN

  KLASSENAVN angiver terminalklassen som bruges til at indstille terminalen ved opstart.

- --command KMD, -e KMD

  Kører kommandoen KMD ved opstart.

- --execute KMD ARG, -x KMD ARG

  Udfører kommandoen KMD med argumenterne ARG ved opstart. Ingen argumenter udover disse vil blive accepteret af terminalen, denne opførsel efterligner xterm -e.

- --font SKRIFTTYPE

  Sætter terminalens skrifttype til SKRIFTTYPE.

- --foreground FARVE

  Sætter terminalens forgrund til FARVE.

- --geometry GEOMETRI

  Angiver terminalens størrelse ved opstart. Geometri angiver ønsket bredde og højde i antal terminaltegn. For eksempel: --geometry=80x40 vil lave en terminal med firs kolonner og fyrre linier.

  FIKSMIG: Henvisning til gnome-libs dokument om GEOMETRY specifikationer når den er færdig

- --login

  Lader gnome-terminal starte skallen i logind-tilstand (det vil køre alle dine indlogningsopstartskript i denne tilstand).

- --nologin

  Start gnome-terminal som en almindelig skal.

- --noutmp

  Indikerer at denne og associerede skal ikke skal registreres i systemets database af brugere som er logget ind på maskinen.

- --utmp

  Fortæller at brugeren ønsker at denne terminalen skal registreres i systemets database af brugere som er logget ind på maskinen (utmp databasen). Dette er valgt som standard.

- --title TITEL, -t TITEL

  Lader Gnome-terminal bruge TITEL som vinduesoverskrift.

- --termname TERMNAVN

  Gør at Gnome-terminal bruger TERMNAVN som værdi i TERM miljøvariabelen.

<<< Previous | Home | Next >>>
Terminalklasser | Up | Musepilen